#Tue Aug 17 16:09:23 EDT 2004
RUN_FAILED_ERR_=Connexion refus\u00E9e sur l'h\u00F4te %1.
EXEC_ENV_ERR_=Impossible de cr\u00E9er un adaptateur d'environnement d'ex\u00E9cution pour le type %1.
CLASS_NOT_FOUND_ERR_=Erreur li\u00E9e \u00E0 une classe introuvable \: %1
LOAD_SUITE_ERR_=Impossible de charger la suite %1.
EXEC_NOT_FOUND_ERR_=Composant d'ex\u00E9cution de type %1 introuvable pour le type de test %2.
TIMEOUT_NODE_ERROR_=IWAT0005E L'h\u00F4te %1 est introuvable.
AGENT_UNAV_ERROR_=IWAT0016E Agent Controller n'est pas disponible sur l'h\u00F4te %1.\n V\u00E9rifiez que \:\n* le composant Agent Controller est install\u00E9.\n* le composant Agent Controller est configur\u00E9 pour communiquer avec le syst\u00E8me.\n* vous disposez du nom d'h\u00F4te et du num\u00E9ro de port valides du composant Agent Controller.
TEST_ABORTED_MESSAGE_=Le test a \u00E9t\u00E9 arr\u00EAt\u00E9 par l'utilisateur.
NO_SESSION_FOUND_ERROR=IWAT2000E Pas de session ouverte sur l'h\u00F4te \: %1.
NO_TEST_TO_STOP_ERROR_=IWAT2001E Le test \u00E0 arr\u00EAter est introuvable.
TEST_STOP_ERROR_=IWAT2002E Le test n'a pas \u00E9t\u00E9 arr\u00EAt\u00E9.
CANNOT_PERFORM_MSG_=L'\u00E9v\u00E9nement de contr\u00F4le de test %1 n'a pas pu \u00EAtre ex\u00E9cut\u00E9.
CANNOT_SUPPORT_MSG_=L'\u00E9v\u00E9nement de contr\u00F4le de test %1 n'est pas pris en charge pour ce test.
DEP_ERR_CONNECTION=La connexion a \u00E9chou\u00E9 sur l'h\u00F4te 1%.
DEP_ERR_NO_RAC=Agent Controller n'est pas disponible sur l'h\u00F4te %1.\n V\u00E9rifiez que \:\n* le composant Agent Controller est install\u00E9.\n* le composant Agent Controller est configur\u00E9 pour communiquer avec le syst\u00E8me.\n* vous disposez du nom d'h\u00F4te et du num\u00E9ro de port valides du composant Agent Controller.
DEP_ERR_DISABLED=Agent Controller n'est pas activ\u00E9 pour le service de transfert de fichiers sur l'h\u00F4te 1%.
DEP_MSG_CHECK_CONFIG=V\u00E9rifiez la configuration du composant Agent Controller.
DEP_ERR_NO_WRITE=Vous n'\u00EAtes pas autoris\u00E9 \u00E0 transf\u00E9rer des fichiers sur l'h\u00F4te 1%.
DEP_ERR_NO_READ_HOST=Vous ne disposez pas des droits d'acc\u00E8s \u00E0 l'h\u00F4te 1%.
DEP_ERR_NO_READ_DIR=Vous ne disposez pas des droits d'acc\u00E8s au r\u00E9pertoire 1% sur l'h\u00F4te 2%.
DEP_ERR_RAC_NO_READ=Agent Controller n'a pas acc\u00E8s au r\u00E9pertoire 1% sur l'h\u00F4te 2%.
DEP_ERR_RAC_NO_WRITE=Agent Controller n'est pas autoris\u00E9 \u00E0 transf\u00E9rer des fichiers dans le r\u00E9pertoire 1% sur l'h\u00F4te 2%.
DEP_ERR_SIZE_LIMIT=L'artefact 1% d\u00E9passe la taille maximale autoris\u00E9e pour les fichiers sur l'h\u00F4te 2%.
DEP_ERR_TIMEOUT=Le d\u00E9ploiement de 1% sur 2% a d\u00E9pass\u00E9 le d\u00E9lai autoris\u00E9.
DEP_Q_CONTINUE=Voulez-vous continuer ?
DEP_WRN_CREATE_DIR=Le r\u00E9pertoire racine de d\u00E9ploiement 1% n'existe pas. Voulez-vous cr\u00E9er un r\u00E9pertoire ?
DEP_MSG_COPYING=D\u00E9ploiement de l'artefact 1% sur l'h\u00F4te 2%...
DEP_MSG_GETTING=Extraction de 1% sur l'h\u00F4te 2%...
DEP_MSG_CLEANING=Nettoyage de l'artefact 1% sur l'h\u00F4te 2%...
RegisteredExecutionComponentImpl=Composant  d'ex\u00E9cution enregistr\u00E9
ExecutionEnvironmentAdapter=Adaptateur d'environnement d'ex\u00E9cution
ExecutableObjectAdapter=Adaptateur d'objet ex\u00E9cutable
TestTypeToExecutionComponentMap=Tester la mappe Type/Composant d'ex\u00E9cution
dataprocessor=Processeur de donn\u00E9es
ExecutionDeploymentAdapter=Adaptateur de d\u00E9ploiement d'ex\u00E9cution
